PRODUCTS > SYSTEM REQUIREMENTS
Send us a question or comment

 

Product System Requirements

Back

Client Applications


SecureCRT® for Windows

SecureFX® for Windows

VanDyke ClientPack for Windows

Windows® 10
Windows 8.1
Windows Server 2012 R2
Windows Server 2012
Windows 8
Windows Server 2008 R2
Windows 7
Windows Server 2008
Windows Vista®
Internet Explorer 5.5 or later

SecureCRT for Mac OS X

SecureFX for Mac OS X

Mac OS® X 10.11
Mac OS X 10.10

SecureCRT for Linux

SecureFX for Linux

Ubuntu 16.04
Ubuntu 15.x
Ubuntu 14.x
Ubuntu 13.x
Red Hat Enterprise Linux 7.0 x64

VanDyke ClientPack for UNIX

Ubuntu 16.04
Ubuntu 15.x
Ubuntu 14.x
Ubuntu 13.x
Red Hat Enterprise Linux 7.0 x64
SUSE Linux Enterprise 11
Solaris 11
FreeBSD 10.0
Mac OS X 10.11
Mac OS X 10.10

Other platforms available on request.

 

Servers


VShell® Server for Windows

Windows 10
Windows 8.1
Windows Server 2012 R2
Windows Server 2012
Windows 8
Windows Server 2008 R2
Windows 7
Windows Server 2008
Windows Vista

VShell Server for UNIX

Ubuntu 14.x
Ubuntu 13.x
Red Hat Enterprise Linux 7.0 x64
Red Hat Enterprise Linux 6.0
SUSE Linux Enterprise 11
Solaris 11 (Intel x86)
Solaris 10 (SPARC)
FreeBSD 10.0 (Intel x86)
FreeBSD 9.0 (Intel x86)
Mac OS X 10.11
Mac OS X 10.10
Mac OS X 10.9
AIX 7.1

Other platforms available on request.

If you have questions about licensing or would like to see the product license agreements, please see the License Policy pages.